<template>
  <div>
    <JobIntro />
    <JobPosition />
    <JobBenefit />
    <JobContact />
  </div>
</template>
<script>
export default {
  head() {
    return {
      title: `${this.$t('footer.links.jobs')} | ${this.$t('head.title')}`,
    };
  },
};
</script>
